msgid ""
msgstr ""
"Project-Id-Version: MetroMobile\n"
"POT-Creation-Date: 2012-12-13 03:57+0200\n"
"PO-Revision-Date: 2012-12-13 03:57+0200\n"
"Last-Translator: \n"
"Language-Team: WebbuDesign <info@webbu.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;_e;__\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:13 ../admin/pages.php:167
msgid "Not Found"
msgstr ""

#: ../404.php:14
msgid "Sorry, but the page you were trying to view does not exist."
msgstr ""

#: ../404.php:15
msgid "It looks like this was the result of either:"
msgstr ""

#: ../404.php:17
msgid "a mistyped address"
msgstr ""

#: ../404.php:18
msgid "an out-of-date link"
msgstr ""

#: ../comments.php:7
msgid "Enter your password to view comments."
msgstr ""

#: ../comments.php:11
msgid "Leave a comment"
msgstr ""

#: ../comments.php:24
msgid "No comments yet."
msgstr ""

#: ../page.php:43 ../single-webbuportfolio.php:54 ../single.php:102
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: ../single.php:35 ../admin/pages.php:123
msgid "posted by"
msgstr ""

#: ../admin/nhp-options.php:26
msgid "A Section added by hook"
msgstr ""

#: ../admin/nhp-options.php:27
msgid ""
"<p class=\"description\">This is a section created by adding a filter to the "
"sections array, great to allow child themes, to add/remove sections from the "
"options.</p>"
msgstr ""

#: ../admin/nhp-options.php:109
msgid "Metro Mobile"
msgstr ""

#: ../admin/nhp-options.php:112
msgid "Metro Mobile Options Panel"
msgstr ""

#: ../admin/nhp-options.php:139
msgid "Theme Information 1"
msgstr ""

#: ../admin/nhp-options.php:140 ../admin/nhp-options.php:145
msgid "<p>This is the tab content, HTML is allowed.</p>"
msgstr ""

#: ../admin/nhp-options.php:144
msgid "Theme Information 2"
msgstr ""

#: ../admin/nhp-options.php:149
msgid "<p>This is the sidebar content, HTML is allowed.</p>"
msgstr ""

#: ../admin/nhp-options.php:156
msgid "General Options"
msgstr ""

#: ../admin/nhp-options.php:157
msgid "<p class=\"description\">You can manage general paramaters.</p>"
msgstr ""

#: ../admin/nhp-options.php:163
msgid "Select Theme"
msgstr ""

#: ../admin/nhp-options.php:164
msgid "Dark or Light?"
msgstr ""

#: ../admin/nhp-options.php:171
msgid "Loading Animation"
msgstr ""

#: ../admin/nhp-options.php:172
msgid "Do you want to disable?"
msgstr ""

#: ../admin/nhp-options.php:179
msgid "Custom BG Image"
msgstr ""

#: ../admin/nhp-options.php:180
msgid "You can upload your own tileable bg image photo."
msgstr ""

#: ../admin/nhp-options.php:185
msgid "Disable Add Home Bubble"
msgstr ""

#: ../admin/nhp-options.php:186
msgid "You can enable and disable it."
msgstr ""

#: ../admin/nhp-options.php:187
msgid "Click here if you want to disable."
msgstr ""

#: ../admin/nhp-options.php:194
msgid "Portfolio Columns"
msgstr ""

#: ../admin/nhp-options.php:195
msgid "How many column want to see in portfolio page?"
msgstr ""

#: ../admin/nhp-options.php:203
msgid "Portfolio Items Per Page"
msgstr ""

#: ../admin/nhp-options.php:204
msgid "Portfolio items per page. Default is: 9"
msgstr ""

#: ../admin/nhp-options.php:213
msgid "Custom Favico"
msgstr ""

#: ../admin/nhp-options.php:214
msgid "You can upload your own favicon file."
msgstr ""

#: ../admin/nhp-options.php:219
msgid "Mobile Home Icon"
msgstr ""

#: ../admin/nhp-options.php:220
msgid ""
"You can upload your own add to home icon file. Size 114x114 px. Check "
"sources folder for sample."
msgstr ""

#: ../admin/nhp-options.php:226
msgid "Page Settings"
msgstr ""

#: ../admin/nhp-options.php:227
msgid "<p class=\"description\">You can manage page paramaters.</p>"
msgstr ""

#: ../admin/nhp-options.php:233
msgid "Select Home Page"
msgstr ""

#: ../admin/nhp-options.php:234
msgid ""
"Please select a page for home. If you want to disable select \"Disable Page"
"\" option."
msgstr ""

#: ../admin/nhp-options.php:241
msgid "Select Blog Page"
msgstr ""

#: ../admin/nhp-options.php:242
msgid ""
"Please select a page for blog. If you want to disable select \"Disable Page"
"\" option."
msgstr ""

#: ../admin/nhp-options.php:250
msgid "Select Portfolio Page"
msgstr ""

#: ../admin/nhp-options.php:251
msgid ""
"Please select a page for portfolio. If you want to disable select \"Disable "
"Page\" option."
msgstr ""

#: ../admin/nhp-options.php:261
msgid "Splash Screen"
msgstr ""

#: ../admin/nhp-options.php:262
msgid "<p class=\"description\">You can manage splash screen variables.</p>"
msgstr ""

#: ../admin/nhp-options.php:269
msgid "Splash screen iPhone 3 etc"
msgstr ""

#: ../admin/nhp-options.php:270
msgid ""
"You can upload your own splash screen image. Check sources folder for sample."
"(apple-touch-startup-image-320x460.png)"
msgstr ""

#: ../admin/nhp-options.php:275
msgid "Splash screen iPhone4 etc"
msgstr ""

#: ../admin/nhp-options.php:276
msgid ""
"You can upload your own splash screen image. Check sources folder for sample."
"(apple-touch-startup-image-640x920.png)"
msgstr ""

#: ../admin/nhp-options.php:281
msgid "Splash screen iPhone 5 etc"
msgstr ""

#: ../admin/nhp-options.php:282
msgid ""
"You can upload your own splash screen image. Check sources folder for sample."
"(apple-touch-startup-image-640x1096.png)"
msgstr ""

#: ../admin/nhp-options.php:287
msgid "Splash screen Portrait Tablets"
msgstr ""

#: ../admin/nhp-options.php:288
msgid ""
"You can upload your own splash screen image. Check sources folder for sample."
"(apple-touch-startup-image-768x1004.png)"
msgstr ""

#: ../admin/nhp-options.php:293
msgid "Splash screen Landscape Tablets"
msgstr ""

#: ../admin/nhp-options.php:294
msgid ""
"You can upload your own splash screen image. Check sources folder for sample."
"(apple-touch-startup-image-748x1024.png)"
msgstr ""

#: ../admin/nhp-options.php:299
msgid "Splash screen Portrait Retina Tablets"
msgstr ""

#: ../admin/nhp-options.php:300
msgid ""
"You can upload your own splash screen image. Check sources folder for sample."
"(apple-touch-startup-image-1536x2008.png)"
msgstr ""

#: ../admin/nhp-options.php:305
msgid "Splash screen Landscape Retina Tablets"
msgstr ""

#: ../admin/nhp-options.php:306
msgid ""
"You can upload your own splash screen image. Check sources folder for sample."
"(apple-touch-startup-image-1496x2048.png)"
msgstr ""

#: ../admin/nhp-options.php:312
msgid "Blog Settings"
msgstr ""

#: ../admin/nhp-options.php:313
msgid "<p class=\"description\">You can manage blog page paramaters.</p>"
msgstr ""

#: ../admin/nhp-options.php:320
msgid "Disable Category"
msgstr ""

#: ../admin/nhp-options.php:321
msgid "If you not want to show category name check here."
msgstr ""

#: ../admin/nhp-options.php:328
msgid "Disable Author"
msgstr ""

#: ../admin/nhp-options.php:329
msgid "If you not want to show author name check here."
msgstr ""

#: ../admin/nhp-options.php:337
msgid "Disable Comments"
msgstr ""

#: ../admin/nhp-options.php:338
msgid "If you not want to show comments and comment form check here."
msgstr ""

#: ../admin/nhp-options.php:345
msgid "Disable Date"
msgstr ""

#: ../admin/nhp-options.php:346
msgid "If you not want to show date field check here."
msgstr ""

#: ../admin/nhp-options.php:353
msgid "Show All Categories"
msgstr ""

#: ../admin/nhp-options.php:354
msgid "If you want to show all category posts check here."
msgstr ""

#: ../admin/nhp-options.php:361
msgid "Select blog page category"
msgstr ""

#: ../admin/nhp-options.php:369
msgid "Blog Post Number"
msgstr ""

#: ../admin/nhp-options.php:370
msgid "How many post you want to show on Home Page Blog Post? Default is : 5"
msgstr ""

#: ../admin/nhp-options.php:381
msgid "Seo Settings"
msgstr ""

#: ../admin/nhp-options.php:382
msgid "<p class=\"description\">You can manage seo page paramaters.</p>"
msgstr ""

#: ../admin/nhp-options.php:389
msgid "Disable Google Analytics"
msgstr ""

#: ../admin/nhp-options.php:390
msgid "Are you want to disable google analytic script?"
msgstr ""

#: ../admin/nhp-options.php:397
msgid "Google Analytic"
msgstr ""

#: ../admin/nhp-options.php:398
msgid "Lat number"
msgstr ""

#: ../admin/nhp-options.php:406
msgid "Meta Desc."
msgstr ""

#: ../admin/nhp-options.php:407
msgid "All HTML will be stripped"
msgstr ""

#: ../admin/nhp-options.php:415
msgid "Meta Keywords"
msgstr ""

#: ../admin/nhp-options.php:416
msgid "Your Meta keywords"
msgstr ""

#: ../admin/nhp-options.php:444
msgid "<strong>Theme URL:</strong> "
msgstr ""

#: ../admin/nhp-options.php:445
msgid "<strong>Author:</strong> "
msgstr ""

#: ../admin/nhp-options.php:446
msgid "<strong>Version:</strong> "
msgstr ""

#: ../admin/nhp-options.php:448
msgid "<strong>Tags:</strong> "
msgstr ""

#: ../admin/pages.php:155
msgid "Continue reading"
msgstr ""

#: ../admin/pages.php:168
msgid "Sorry, but you are looking for something that isnt here."
msgstr ""

#: ../admin/options/options.php:49 ../admin/options/options.php:51
msgid "Options"
msgstr ""

#: ../admin/options/options.php:63
msgid "<span id=\"footer-thankyou\">Metro Mobile WP v1.0"
msgstr ""

#: ../admin/options/options.php:247 ../admin/options/options.php:248
#: ../admin/options/options.php:681
msgid "Import / Export"
msgstr ""

#: ../admin/options/options.php:274 ../admin/options/options.php:275
#: ../admin/options/options.php:700 ../admin/options/options.php:782
msgid "Dev Mode Info"
msgstr ""

#: ../admin/options/options.php:330
msgid "Are you sure? Resetting will loose all custom values."
msgstr ""

#: ../admin/options/options.php:647 ../admin/options/options.php:807
msgid "Reset to Defaults"
msgstr ""

#: ../admin/options/options.php:653
msgid "<strong>Settings Imported!</strong>"
msgstr ""

#: ../admin/options/options.php:655
msgid "<strong>Settings Saved!</strong>"
msgstr ""

#: ../admin/options/options.php:659
msgid "<strong>Settings have changed!, you should save them!</strong>"
msgstr ""

#: ../admin/options/options.php:660
msgid "<strong><span></span> error(s) were found!</strong>"
msgstr ""

#: ../admin/options/options.php:662
msgid "<strong><span></span> warning(s) were found!</strong>"
msgstr ""

#: ../admin/options/options.php:718
msgid "Import / Export Options"
msgstr ""

#: ../admin/options/options.php:720
msgid "Import Options"
msgstr ""

#: ../admin/options/options.php:728
msgid ""
"Input your backup file below and hit Import to restore your sites options "
"from a backup."
msgstr ""

#: ../admin/options/options.php:741
msgid ""
"Input the URL to another sites options set and hit Import to load the "
"options from that site."
msgstr ""

#: ../admin/options/options.php:751
msgid "Import"
msgstr ""

#: ../admin/options/options.php:751
msgid ""
"WARNING! This will overwrite any existing options, please proceed with "
"caution!"
msgstr ""

#: ../admin/options/options.php:754
msgid "Export Options"
msgstr ""

#: ../admin/options/options.php:756
msgid ""
"Here you can copy/download your themes current option settings. Keep this "
"safe as you can use it as a backup should anything go wrong. Or you can use "
"it to restore your settings on this site (or any other site). You also have "
"the handy option to copy the link to yours sites settings. Which you can "
"then use to duplicate on another site"
msgstr ""

#: ../admin/options/fields/color_gradient/field_color_gradient.php:35
msgid "From:"
msgstr ""

#: ../admin/options/fields/color_gradient/field_color_gradient.php:38
msgid " To:"
msgstr ""

#: ../admin/options/fields/google_webfonts/field_google_webfonts.php:42
msgid ""
"The fonts provided below are free to use custom fonts from the <a href="
"\"http://www.google.com/webfonts\" target=\"_blank\">Google Web Fonts "
"directory</a>.<br/>Please <a href=\"http://www.google.com/webfonts\" target="
"\"_blank\">browse the directory</a> to preview a font, then select your "
"choice below."
msgstr ""

#: ../admin/options/fields/multi_text/field_multi_text.php:39
#: ../admin/options/fields/multi_text/field_multi_text.php:46
#: ../admin/options/fields/multi_text/field_multi_text.php:50
msgid "Remove"
msgstr ""

#: ../admin/options/fields/multi_text/field_multi_text.php:54
msgid "Add More"
msgstr ""

#: ../admin/options/fields/upload/field_upload.php:39
msgid "Browse"
msgstr ""

#: ../admin/options/fields/upload/field_upload.php:40
msgid "Remove Upload"
msgstr ""

#: ../admin/options/validation/color/validation_color.php:15
msgid "This field must be a valid color value."
msgstr ""

#: ../admin/options/validation/comma_numeric/validation_comma_numeric.php:15
msgid ""
"You must provide a comma seperated list of numerical values for this option."
msgstr ""

#: ../admin/options/validation/date/validation_date.php:15
msgid "This field must be a valid date."
msgstr ""

#: ../admin/options/validation/email/validation_email.php:15
msgid "You must provide a valid email for this option."
msgstr ""

#: ../admin/options/validation/no_html/validation_no_html.php:15
msgid ""
"You must not enter any HTML in this field, all HTML tags have been removed."
msgstr ""

#: ../admin/options/validation/no_special_chars/validation_no_special_chars.php:15
msgid ""
"You must not enter any special characters in this field, all special "
"characters have been removed."
msgstr ""

#: ../admin/options/validation/numeric/validation_numeric.php:15
msgid "You must provide a numerical value for this option."
msgstr ""

#: ../admin/options/validation/url/validation_url.php:15
msgid "You must provide a valid URL for this option."
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:12
msgid "Button URL"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:13
msgid "Add the button's url eg http://example.com"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:18
msgid "Button Size"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:19
msgid "Select the button's size."
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:31
msgid "Button Color"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:32
msgid "Select the button's color."
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:47
msgid "Button Target"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:48
msgid "Select the button's target."
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:60
msgid "Button's Text"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:61
msgid "Add the button's text"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:65
msgid "Insert Button Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:76
msgid "Badge Style"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:77
msgid "Select the badge's style, ie the badge colour"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:90
msgid "Badge Text"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:91
msgid "Add the badge's text"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:96
msgid "Insert Badge Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:107
msgid "Label Style"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:108
msgid "Select the label's style, ie the badge colour"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:121
msgid "Label Text"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:122
msgid "Add the label's text"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:127
msgid "Insert Label Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:138
msgid "Blockquote Style"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:139
msgid "Select the blockquote's style, ie the badge colour"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:148
msgid "Blockquote Text"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:149
msgid "Add the blockquote's text"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:154
msgid "Insert Blockquote Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:167
msgid "Columns Style"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:168
msgid "Select the columns's style, ie the badge colour"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:177
msgid "Last Column"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:178
msgid "Check this box if the column is last"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:187
msgid "Columns Text"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:188
msgid "Add the columns's text"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:193
msgid "Insert Columns Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:206
msgid "Alert Style"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:207
msgid "Select the alert's style, ie the alert colour"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:218
msgid "Alert Text"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:219
msgid "Add the alert's text"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:224
msgid "Insert Alert Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:237
msgid "Insert Tab Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:244
msgid "Tab Title"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:245
msgid "Title of the tab"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:250
#: ../admin/shortcodes/tinymce/config.php:280
msgid "Tab Content"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:251
msgid "Add the tabs content"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:255
msgid "Add Tab"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:267
msgid "Insert Toggle Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:274
msgid "Toggle Title"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:275
msgid "Title of the Toggle"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:281
msgid "Add the Toggle content"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:285
msgid "Add Toggle"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:300
msgid "Icon Name"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:301
msgid ""
"Please write icon name ex: <a href=\"http://fortawesome.github.com/Font-"
"Awesome/\" target=\"_blank\">Click here for list</a>"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:306
msgid "Icon Color"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:307
msgid "Please write hex code color. Ex: #000000"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:312
msgid "Icon Size"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:313
msgid "Please write size (px). Ex:12"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:318
msgid "Insert Icon Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:330
msgid "Well Size"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:331
msgid "Select the well's size."
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:340
msgid "Well Text"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:341
msgid "Add the well box text"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:346
msgid "Insert Well Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:359
#: ../admin/shortcodes/tinymce/config.php:774
msgid "Address"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:360
#: ../admin/shortcodes/tinymce/config.php:775
msgid "Please write address.Ex: New York, USA"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:366
msgid "Height"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:367
msgid "Please write height(px). Just write number. Ex: 255"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:372
msgid "Insert Google Map Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:386
msgid "Twitter Username"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:387
msgid "Please your username"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:393
msgid "Tweet Number"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:394
msgid "Please write tweet number per page."
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:399
msgid "Insert Twitter Page Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:411
msgid "Divider Type"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:412
msgid "Select a divider."
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:438
msgid "Insert Divider Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:450
msgid "Insert Clearfix Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:462
msgid "Photo Frame Type"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:463
msgid "Select a frame type."
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:473
msgid "Photo Align"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:474
#: ../admin/shortcodes/tinymce/config.php:545
msgid "Select an align type."
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:484
msgid "Alt Tag"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:485
msgid "Image alt tag."
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:490
msgid "Photo URL"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:491
msgid "Please write url of photo. Like http://www..."
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:496
msgid "Insert Image Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:508
msgid "Table Type"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:509
msgid "Please select a table type."
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:520
msgid "Table Cols"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:521
msgid "Please write cols code sample."
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:526
msgid "Table Data"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:532
msgid "Insert Table Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:544
msgid "Button Group Align"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:554
msgid "Insert Button Group Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:565
#: ../admin/shortcodes/tinymce/config.php:723
msgid "Video Type"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:566
#: ../admin/shortcodes/tinymce/config.php:724
msgid "Please select type of video"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:575
#: ../admin/shortcodes/tinymce/config.php:733
msgid "Video ID"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:581
msgid "Insert Video Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:593
#: ../admin/shortcodes/tinymce/config.php:701
#: ../admin/shortcodes/tinymce/config.php:751
#: ../admin/shortcodes/tinymce/config.php:791
#: ../admin/shortcodes/tinymce/config.php:929
msgid "Tile Size"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:594
#: ../admin/shortcodes/tinymce/config.php:702
#: ../admin/shortcodes/tinymce/config.php:752
#: ../admin/shortcodes/tinymce/config.php:792
#: ../admin/shortcodes/tinymce/config.php:930
msgid "Select a tile type"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:615
#: ../admin/shortcodes/tinymce/config.php:844
#: ../admin/shortcodes/tinymce/config.php:951
msgid "Tile Link URL"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:616
#: ../admin/shortcodes/tinymce/config.php:845
#: ../admin/shortcodes/tinymce/config.php:952
msgid "Please write tile click link url. Like http://www...(Optional)"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:620
#: ../admin/shortcodes/tinymce/config.php:849
#: ../admin/shortcodes/tinymce/config.php:956
msgid "Tile Link Page"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:621
#: ../admin/shortcodes/tinymce/config.php:850
#: ../admin/shortcodes/tinymce/config.php:957
msgid "Select page link please. ( If write URL Link Empty )"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:628
msgid "Tile Image URL"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:629
msgid "Please paste your image url. Like http://www..."
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:636
msgid "Tile Image Alt Tag"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:637
msgid "Please write alt tag for image (Optional)"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:643
#: ../admin/shortcodes/tinymce/config.php:871
msgid "Sub Name"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:644
#: ../admin/shortcodes/tinymce/config.php:872
msgid ""
"(Optional)Please write tile name. ( If you write sub tile name please do not "
"write icon name it will not shown.) "
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:650
#: ../admin/shortcodes/tinymce/config.php:878
msgid "Sub Icon"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:651
#: ../admin/shortcodes/tinymce/config.php:879
msgid ""
"(Optional)Please paste your icon name. You can find all names in <a href="
"\"http://fortawesome.github.com/Font-Awesome/\" target=\"_blank"
"\">FontAwesome Site</a>(If you leave blank tile sub text will be written)"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:656
#: ../admin/shortcodes/tinymce/config.php:884
msgid "Sub Name / Icon BG"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:657
#: ../admin/shortcodes/tinymce/config.php:813
#: ../admin/shortcodes/tinymce/config.php:885
msgid "Select a color please."
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:689
msgid "Insert Tile Image Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:739
msgid "Insert Tile Video Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:780
msgid "Insert Tile Map Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:812
msgid "Background Color"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:857
msgid "Tile Icon Name"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:858
msgid ""
"Please paste your icon name. You can find all names in <a href=\"http://"
"fortawesome.github.com/Font-Awesome/\" target=\"_blank\">FontAwesome Site</a>"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:864
msgid "Tile Image Icon URL"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:865
msgid ""
"Please paste your icon image url. Recommended size: 128x128px Sample icons "
"are in sources folder"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:917
msgid "Insert Tile Icon Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:964
msgid "Trans Period"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:965
msgid "Please write lenght of the sliding effect in milliseconds"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:971
msgid "Status Time"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:972
msgid ""
"Please write milliseconds between the end of the sliding effect and the "
"start of the nex one"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:979
msgid "Insert Slider Tile Shortcode"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:986
msgid "Image URL"
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:987
msgid "Like: http://www..."
msgstr ""

#: ../admin/shortcodes/tinymce/config.php:992
msgid "Add Slider Image"
msgstr ""
